=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), python-all (>= 2.6), python-numpy
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/vision/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/vision/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/vision/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/vision/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-vision
