## mgltools-vision 1.5.7~rc1+cvs.20140424+dfsg

=== debian/changelog ===
mgltools-vision (1.5.7~rc1+cvs.20140424+dfsg-1) unstable; urgency=medium

  * DEP5 copyright
  * cme fix dpkg-control
  * remove non-free lena.jpg from source
    Closes: #794855
  * debhelper 9
  * Move images to /usr/share

 -- Andreas Tille <tille@debian.org>  Sat, 15 Aug 2015 14:15:29 +0200
