=== debian/control ===
Source: mgltools-vision
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Sargis Dallakyan <sargis@scripps.edu>,
           Andreas Tille <tille@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all,
               python-numpy
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mgltools/vision/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mgltools/vision/trunk/
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.5

Package: mgltools-vision
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         idle|idle-python2.7,
         mgltools-networkeditor,
         mgltools-mglutil,
         mgltools-support
Enhances: autodocktools
Description: Python-based Visual Programming Environment
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 Vision is a visual-programming environment in which a user can
 interactively build networks describing novel combinations of
 computational methods, and yielding new visualizations of their data
 without actually writing code.
