=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
 Section: non-free/science
 XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               python-all,
-               python-numpy
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), python-all, python-numpy,dh-python
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mgltools/vision/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mgltools/vision/trunk/
 Homepage: http://mgltools.scripps.edu/
