## mgltools-vision 1.5.7+dfsg

=== debian/changelog ===
mgltools-vision (1.5.7+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Andreas Tille ]
  * Depends idle-python2.7 only (not idle any more)
    Closes: #890134
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 19 Dec 2018 11:34:12 +0100

mgltools-vision (1.5.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack to remove lena.jpg again
    Closes: #883845
  * Moved packaging from SVN to Git
  * Remove myself from Uploaders
  * Standards-Version: 4.1.2 (cme)
  * debhelper 10
  * Fix shebang line of Python scripts

 -- Andreas Tille <tille@debian.org>  Sat, 16 Dec 2017 07:53:15 +0100
