=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: mgltools-vision
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Sargis Dallakyan <sargis@scripps.edu>,
-           Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
 Section: non-free/science
 XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper (>= 9), python-all, python-numpy,dh-python
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mgltools/vision/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mgltools/vision/trunk/
+Build-Depends: debhelper (>= 11~),
+               python-all,
+               python-numpy,
+               dh-python
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/mgltools-vision
+Vcs-Git: https://salsa.debian.org/med-team/mgltools-vision.git
 Homepage: http://mgltools.scripps.edu/
-X-Python-Version: >= 2.5
 
 Package: mgltools-vision
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         idle|idle-python2.7,
+         idle-python2.7,
          mgltools-networkeditor,
          mgltools-mglutil,
          mgltools-support
