=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-vision

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

BRANCH=`cat debian/get-orig-source/current-branch`
RCVERSION=`cat debian/get-orig-source/rc-version`
SRC=VisionDIST
DISTDIR:=/usr/lib/python2.7/dist-packages/Vision

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	dh_numpy
	find debian -name "runVision" | xargs -r chmod +x
	find debian -name *.jpg -o -name *.png -o -name *.pdb -o -name *.gif | xargs -r chmod 644
	mkdir -p debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)
	for dir in Icons doc icons ; do \
	    mv debian/$(DEB_SOURCE)/$(DISTDIR)/$${dir} debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE) ; \
	    ln -sf ../../../../share/$(DEB_SOURCE)/$${dir} debian/$(DEB_SOURCE)/$(DISTDIR)/$${dir} ; \
	done
	cp -a debian/lena-replacement/lena.jpg debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/doc/Examples
	cp -a debian/lena-replacement/lena.jpg debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/doc/Examples/matplotlib/Data

get-orig-source:
	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
